<!DOCTYPE html>
<html>
  <head>
  <title>code_aster documentation - redirection</title>

  <meta http-equiv="refresh" content="1; URL=manuals/man_u/other_pages/home/index.html">
  </head>

  <body>
    <p>
    Redirection automatique vers
    <a href="manuals/man_u/other_pages/home/index.html">la page d'accueil</a>.
    </p>
  </body>
</html>
